Sybase 10.x and Solaris 2.5 
Author Message
 Sybase 10.x and Solaris 2.5
I am currently running a 600 MB Sybase database on a Sparc 20 and
Solaris 2.3. I am planning to upgrade to Solaris 2.5 . Has anyone had
any experience on problems or pitfalls with these two? Experiences and
comments are welcome. Thanks.

--
"The things we do for frequent flyer mileage" - James Bond, GoldenEye
"This is the PERFECT time to PANIC!" - Woody, Toy Story



Thu, 09 Jul 1998 03:00:00 GMT
 Sybase 10.x and Solaris 2.5


Quote:
> I am currently running a 600 MB Sybase database on a Sparc 20 and
> Solaris 2.3. I am planning to upgrade to Solaris 2.5 . Has anyone had
> any experience on problems or pitfalls with these two? Experiences and
> comments are welcome. Thanks.

We are running 10.0.2.3 on Sparc 10 and Solaris 2.4. I tried to run the server
using 2.5. The server did not come up, it crashed directly due to an internal
(kernel) error. People at SYBASE told me that they have started to certify
System 10 for Solaris 2.5.

That's our experience
Ralf

---------------------------------------------------------

  RWTH-Aachen
  Informatik V          Tel.: +49 +241 / 80-21-511
  Ahornstr. 55          Fax: +49 +241 / 8888-321
  52056 Aachen        
---------------------------------------------------------



Fri, 10 Jul 1998 03:00:00 GMT
 Sybase 10.x and Solaris 2.5

Quote:
>I am currently running a 600 MB Sybase database on a Sparc 20 and
>Solaris 2.3. I am planning to upgrade to Solaris 2.5 . Has anyone had
>any experience on problems or pitfalls with these two? Experiences and
>comments are welcome. Thanks.
>--
>"The things we do for frequent flyer mileage" - James Bond, GoldenEye
>"This is the PERFECT time to PANIC!" - Woody, Toy Story


I have heard from Sybase that 10.x is not yet certified on Solaris
2.5.  I don't know when they will be...soon I hope!

Chuck



Sat, 11 Jul 1998 03:00:00 GMT
 
 [ 3 post ] 

 Relevant Pages 

1. Solaris 2.5 and SYBASE 10

2. Sybase 10.0.2 and Solaris 2.5

3. System 10 and Solaris 2.5

4. Question: Sybase Solaris 2.4 transition to Solaris 2.5

5. ReportSmith 2.5 and Sybase 10 - help

6. Moving DB from SunOS Sybase 4.9.2 to Solaris Sybase 10

7. Sybase 10 on Solaris for Intell

8. Patches (Solaris 2.5.1) required for Sybase 10.0.2

9. unsplit logical page error 3904 (Sybase 11.0.2 Solaris 2.5)

10. Sybase system 11 and Solaris 2.5

11. Sybase 10.0.2 on ODS 3.0 on Solaris 2.4

12. a question about installing sybase on solaris 2.5


 
Powered by phpBB® Forum Software